JOOMLABC.RU

доступно о Joomla!

Популярные расширения

Понедельник, 15 Июль 2013 18:44

Релиз Kunena 3.0.5

Оцените материал
(0 голосов)

Новая версия Kunena 3.0.5 [K 3.0.5] доступна для  скачивания для версий  Joomla  J! 2.5 и J! 3.x. Эта версия представляет собой релиз безопасности для Kunena, который устраняет проблемы, обнаруженные в предыдущей версии этого компонента. Эта новая версия заменяет и делает устаревшими все предыдущие версии Kunena.

Эта версия Kunena совпадает с одновременным обновлением языкового пакета, который скачивается отдельно. Эта версия не совпала с выходом обновлений для других  Kunena Add-ons.

В основном, Kunena Add-ons предназначенные для предыдущей версии  K 3.x должны работать с новой версией Kunena; как правило, Kunena Add-ons предназначенные для предыдущих основных версий major versions  Kunena не будут работать с этой версией Kunena.

Основные важные изменения в K 3.0.5:

  • исправлена XSS уязвимость в BBCode выводе
  • Улучшения в lightbox
  • Исправлены некоторые ошибки JomSocial
  • Улучшен  backend

Прежде чем устанавливать компонент форума К3,05, ознакомьтесь с техническими требованиями для установки.

Обновления до K 3.0 вносит большие изменения, которые могут повлечь несовместимость Kunena с другими расширениями, установленными на вашем сайте. Поэтому совет такой: протестить сначала компонент K 3.0.5 на учебном сайте прежде чем вносить изменения на ваш рабочий сайт.

K 3.0.5 тестировалась на J! 3.2.3 (stable) , кроме того, были выполнены работы по дальнейшей совместимости с J! 3.2.X.

Системные требования для установки Кунена3.0

Настройки PHP :

PHP minimum version 5.3.1
PHP recommended version 5.4.14
max_execution_time >=30
memory_limit >=32M
safe_mode off
upload_max_filesize >=3M
GD Support enabled
DOM/XML enabled
json support enabled

 

Как узнать мои PHP настройки

Вы можете проверить ваши настройки php в бэкенде вашего сайта: Сайт-  Информация о системе- PHP информация. Только если ваши настройки php соответствуют необходимому минимуму, вы сможете установить Кунена3.0

Требования к MySQL

MySQL minimum version         5.1.0

MySQL recommended version 5.5.0+

Требования  к Joomla

Прежде чем устанавливать компонент Kunena, убедитесь, что вы используете последнюю версию Joomla и обновили все расширения, связанные с Kunena.

Кунена 3,0 совместим с версиями Джумла 2,5 и выше.

Kunena тестировался с различными версиями основных браузеров ( Mozilla Firefox, Internet Explorer, Safari ). Google Chrome показывает сайт подобно Safari и, хоть браузер Opera  официально не поддерживается, Kunena работает с Opera тоже.

Понравилась статья? Поделитесь с друзьями!

 

Дополнительная информация

  • Сайт разработчика: http://kunena.org
  • Версия компонента: 3.0.5
  • Дата выхода: Понедельник, 10 Март 2014
  • Совместимость: Joomla2.5, Joomla3
Прочитано 1701 раз Последнее изменение Суббота, 15 Март 2014 13:36
Другие материалы в этой категории: « Релиз Kunena2.0.3

Добавить комментарий


Защитный код
Обновить

Подписка на обновления блога по эл.почте

Ваш эл. адрес:

Присоединяйтесь к нам!

Мы в социальных сетях.
Вы здесь: Главная Joomla Kunena форум Релиз Kunena 3.0.5